Subject: Re: bug#53996: [PATCH] [Guix-Days] website: Release conference schedule.

From: Julien Lepiller <[email-masked]>
Date: Wed, 16 Feb 2022 09:47:21 +0100

On February 16, 2022 8:53:30 AM GMT+01:00, Brice Waegeneire <[email-masked]> wrote:
>Hello Julien,
>
>Julien Lepiller <[email-masked]> writes:
>
>> Here's the patch for artworks that adds the conference schedule. I want
>> to push it tonight, so please comment quickly :)
>
>Nice!
>The post, now published¹, has at least two typo or missing links:
>- [Join us live]() (TBA) on the 19 and 20 to participate in the various sessions!
>- 13:40–14:15: [A Deep Dive into the Guile Documentation & Makeover Proposal]()
>
>¹ https://guix.gnu.org/en/blog/2022/online-guix-days-2022-announcement-2/
>
>Cheers,
>- Brice

I know. The first link will be published on time, we just managed to secure an instance. I'll update the post as soon as possible. The second link is missing because we still haven't received the prerecording.